<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
        "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Britta Lange</title>
<meta name="revisit-after" content="2 weeks">
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<link rel=stylesheet href="../css/kursell.css" type="text/css">

</head>

<body>
<a name="top"></a>
<table border="0" cellpadding="3" cellspacing="0" width="100%">
	<tr valign="top">
		<td class="navi"><a class="navi" href="../index.html">Home</a> &#149; Lange</td>
		<td class="navi" align="right">&nbsp;</td>
	</tr>
</table>

<table border="0" cellpadding="0" cellspacing="0" width="67%" align="center">
<tr>
	<td><br>
<table border="0" cellpadding="8" cellspacing="0" width="100%">
<tr>
<td width=340><img src="../images/lange_britta_06.jpg" height="314" width="320" alt="Britta Lange 2006" border="1"></td>
<td align="center" class="h4b">
Dr. Britta Lange<br>
<br>
Research Scholar<br />
[bis 09/2007]<br>
<br>
</td>
</tr>

<tr>
<td colspan="2">
<hr size="1">
<p>2000<br>
Magistra Artium, Phil. Fak. III, Humboldt-Universität zu Berlin
Kunstgeschichte, Theaterwissenschaft/Kulturelle Kommunikation, Kulturwissenschaft
<br>
<br> 
2001-2004<br>
Dissertation zum Thema "»Lebensecht«: Menschenbilder zum Verkauf.
Die Geschichte der Firmen Umlauff 1868-1925"<br>
DFG- Graduiertenkolleg "Codierung von Gewalt im medialen Wandel",
Humboldt-Universität zu Berlin, Prof. Dr. Macho/Kulturwissenschaft
<br>
<br> 
2005<br>
Promotion. Wissenschaftliche Mitarbeiterin im Sonderforschungsbereich
"Transformationen der Antike", Teilbereich Kulturwissenschaft,
mit dem Projekt "Strukturwandel visueller Chronologien"
<br>
<br>
2005-2007<br>
Postdoktorandin am Max-Planck-Institut für Wissenschaftsgeschichte
in Berlin, Abt. III (Prof. Dr. Rheinberger)
 		
</p>

<p>Projekt / Project:<br>
<b><a href="history_typic.html">Eine Geschichte des Typischen. Wissenschaft in Kriegsgefangenenlagern 1915-1918</a></b></p>
<br>

<hr size="1">
<div class="h3">Publikationen / Publications</div>
<p>2006. Echt, Unecht, Lebensecht. Menschenbilder im Umlauf. Berlin: Kadmos Kulturverlag</p>

<p>2005. Die Allianz von Naturwissenschaft, Kunst und Kommerz in populären Inszenierungen
der »Bestie Gorilla« nach 1900. In: <i>Sichtbarkeit und Medium: Austausch, Verknüpfung und Differenz naturwissenschaftlicher und ästhetischer Bildstrategien</i>, edited by Anja Zimmermann,  183-210. Hamburg: Hamburg University Press</p>

<p>2004. Unterhaltung und Vermarktung. Die Firma J.F.G. Umlauff präsentiert »anthropologisch-<wbr>zoologische Pracht-Gruppen«. In: <i>Mit Deutschland um die Welt. Eine Kulturgeschichte des Fremden in der Kolonialzeit</i>, edited by Alexander Honold and Klaus Scherpe, 152-162. Metzler: Stuttgart</p>

<p>2003. »Ächtes und Unaechtes«. Zur Ökonomie des Abnormalen als Täuschung. In: <i>Der [im-]perfekte Mensch. Metamorphosen von Normalität und Abweichung</i>, edited by Petra Lutz, Thomas Macho, Gisela Staupe and Heike Zirden, 214-234. Deutsches Hygiene-Museum Dresden in Zusammenarbeit mit der Aktion Mensch, Berlin: Böhlau </p>

<p>2003. Einen Krieg ausstellen. Die »Deutsche Kriegsausstellung« 1916 in Berlin. Berlin: Verbrecher Verlag</p>

</td>
</tr>
</table><br><br></td>
</tr>
</table>
<table border="0" cellpadding="3" cellspacing="0" width="100%">
	<tr valign="top">
		<td class="navi"><a class="navi" href="../index.html">Home</a> &#149; Lange</td>
		<td class="navi" align="right"><a href="#top" class="navi">top</a></td>
	</tr>
</table>
<!-- #bbinclude "signature_wo_imp.include" -->
<DIV class="copyright" align="center">Stand: 30.11.2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/de/impressum.html">Impressum</A></DIV>
<!-- end bbinclude -->

</body>
</html>